Subject: borderlinxstaff.com
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Sat, 12 Sep 2015 02:04:40 +0530 (IST)

Phone No. 
13462011662 

Hi Subir sir, 

A guy named Ayo Eiyewumi phoned with us he said he got a job from borderlinxstaff.com and he has some packages with him that were assigned to him to be delivered to Russia and to the other countries. I have advised him that the website is fraud and not BLX official website and we were working already on how to stop this website. However, he is bothered because of the packages he has. 

I don't know what should I do with this sir. So, I told him I will have you call him tomorrow. He is available anytime tomorrow US time. 

Regards, 
Gelna